# wxGridRowHeaderRenderer Class Reference

`#include <wx/grid.h>`

Inheritance diagram for wxGridRowHeaderRenderer:
[legend]

## Detailed Description

Base class for row headers renderer.

This is the same as wxGridHeaderLabelsRenderer currently but we still use a separate class for it to distinguish it from wxGridColumnHeaderRenderer.

See also:
  wxGridRowHeaderRendererDefault
  wxGridCellAttrProvider::GetRowHeaderRenderer()

Since:
  2.9.1

List of all members.

|  | [ top ]